{% load static %}
<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-EVSTQN3/azprG1Anm3QDgpJLIm9Nao0Yz1ztcQTwFspd3yD65VohhpuuCOmLASjC" crossorigin="anonymous">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Forget Password</title>
</head>
<body>
    
        {% for message in messages %}
        <div class="alert alert-{{ message.tags }} alert-dismissible fade show" role="alert">
            <strong>Message:</strong> {{ message }}
            <button type="button" class="close" data-dismiss="alert" aria-label="Close">
                <span aria-hidden="true">&times;</span>
            </button>
        </div>
        {% endfor %}
        <section style="background-color: #9A661D;height: 100vh;" >
            <div class="container py-5 ">
                <div class="row d-flex justify-content-center align-items-center h-100">
                    <div class="col col-xl-6">
                        <div class="card" style="border-radius: 1rem;">
                            <div class="card-body p-4 p-lg-5 text-black">
                                        
                                <form method="post">
                                    {% csrf_token %}
                                    <h4 style="letter-spacing: 1px;">Forget Password</h4>
                                    
                                    <div class="form-outline mb-4">
                                        <label class="form-label" for="password_new">Password</label>
                                        <input type="password" class="form-control" id="password_new" name="password_new" placeholder="Password">
                                    </div>
                                    <div class="form-outline mb-4">
                                        <label class="form-label" for="confirm">Confirm Password</label>
                                        <input type="password" class="form-control" id="confirm" name="confirm" placeholder="Confirm Password">
                                    </div>
                                    <input type="hidden" name="user_id" value="{{profile_obj}}">
                                    <div class="pt-1 mb-4">
                                        <button class="btn btn-dark btn-sm" style="width: 100%;" type="submit">Submit</button>
                                    </div>
                                    </form>
                                    
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </section>
        </body>
    </html>